Bug 117531 - developer docs not provided in -devel rpm
developer docs not provided in -devel rpm
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libgnomeui (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-04 18:27 EST by George Karabin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 15:35:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Karabin 2004-03-04 18:27:41 EST
Similar to Bug #117530, is there any reason why gtk-doc builds are
disabled?

* Mon Jan 28 2002 Havoc Pennington <hp@redhat.com>
                                                                     
          
- rebuild in rawhide
- --disable-gtk-doc
Comment 1 Kjartan Maraas 2004-03-29 14:51:24 EST
Havoc? Any comment here?
Comment 2 Ray Strode [halfline] 2005-05-12 11:48:32 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 3 Ray Strode [halfline] 2005-05-31 15:35:38 EDT
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.